body {
    color: #fff;
    background: #105BC0;
    text-align: center;
    margin: 0 0;
    font-size: 1.5em;
    font-family: "Asap", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

a, a:link, a:visited, a:hover {
    color: #fff;
}

#container {
    position: relative;
    width: 100%;
}

#tape-img {
    width: 100%;
    min-width: 960px;
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
}

#content {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
}

.row {
    position: absolute;
    left: 0px;
    width: 100%;
}

.row p {
    width: 60%;
    margin: auto;
}

#links {
    top: 53vw;
}

#links p {
    margin-bottom: 1em;
}

#copy {
    font-size: 0.8em;
    top: 5vw;
    line-height: 1.5em;
}

#copyright {
    font-size: 0.6em;
    font-weight: normal;
    top: 63vw;
}

@media only screen and (max-width: 960px) {
    #container {
	width: 960px;
    }

    #copy {
	top: 45px;
    }

    #links {
	top: 500px;
    }

    #copyright {
	top: 600px;
    }
}

@media only screen and (min-width: 1280px) {
    body { font-size: 2em; }
}